""" Finnish language user interface strings
    Translation by UIAH, HC, UH:DP
    (c) FIT Fraunhofer, 1998-2003, (c) OrbiTeam 2001-2012
"""
__version__             = '5.1'

# E.Hinrichs, G.Woetzel, FIT Fraunhofer; K.Daniels, V.Paulsen, OrbiTeam
#---------------------------------------------------------------------------
# All code contained herein is covered by the Copyright as distributed
# in the BSCW_COPYRIGHT file in the main directory of the distribution
# of the BSCW server.
#---------------------------------------------------------------------------

############################################################################
# Message configuration:
#
# Default user interface messages for BSCW - details can be modified directly,
# or can be extended/overridden per language by editing a file lg_msgconfig.py
# in the language specific messages sub-directory.
#
#             Please keep the lg_msgconfig files in sync.
#
############################################################################

# Descriptions of BSCW Object types

Home                    = 'Oma työtila'
activeHome              = Home
labelHome               = 'Oma työtila'

Public                  = 'Julkinen'
activePublic            = Public
labelPublic             = 'Julkinen'

LockBag                 = 'Lukittu dokumentti'

Bag                     = 'Oma leikepöytä'
activeBag               = Bag
unaviableBag            = Bag
fullBag                 = Bag
activeFullBag           = Bag
unaviableFullBag        = Bag
labelBag                = 'Leikepöytä'

Waste                   = 'Roskakori'
activeWaste             = Waste
unaviableWaste          = Waste
fullWaste               = Waste
activeFullWaste         = Waste
unaviableFullWaste      = Waste
labelWaste              = 'Roskis'

AddrBook                = 'Osoitekirja'
activeAddrBook          = AddrBook
unaviableAddrBook       = AddrBook
labelAddrBook           = 'Osoit.'

Calendar                = 'Kalenteri'
unaviableCalendar       = Calendar
fullCalendar            = Calendar
UserCalendar            = 'Oma kalenteri'
WSCalendar              = 'Ryhmäkalenteri'
labelCalendar           = 'Kalent.'

Group                   = 'Ryhmä'
Group_anon              = Group
Member                  = 'Jäsenet'
Member_is_anon          = Member
Member_is_bounced       = 'Poistettu sähköpostiosoite'


Workspace               = 'Työalue'
Folder                  = 'Kansio'
ReplyToArticle          = 'Vastaa'
Article                 = 'Viesti'
Article_pro             = 'puolesta'
Article_con             = 'Vastaan'
Article_angry           = 'Vihainen'
Article_idea            = 'Idea'
Article_import          = 'Tärkeä!'
URL                     = 'URL linkki'
URL_OK                  = URL
URL_BAD                 = URL
Document                = 'Dokumentti'
Lock                    = 'Dokumentin lukko'
# Notes
Note                    = 'Viesti'
# Noteboard
Noteboard               = 'Keskustelu'
Search                  = 'Hae'
SearchFolder            = 'Hae'
UserSearchBag           = 'Käyttäjä haku Bag'
AdminSearchBag          = 'Admin haku Bag'
BSCW_Query              = 'BSCW kysely'
BscwSearch              = 'BSCW haku'
UserSearch              = 'Käyttäjä haku'

Meeting                 = 'Tapaaminen'
Meeting_conf            = 'Tapaaminen varmistettu'
Meeting_decl            = 'Tapaaminen peruttu '
Meeting_new             = 'Tapaaminen *ei* varmistettu'

# Role stuff
info_roles              = 'Roolit'
info_mbroles            = 'Jäsenen roolit'
info_actions            = 'Roolin toiminnot'
info_members            = 'Roolin Jäsenet'
info_admins             = 'BSCW adminis'
info_others             = 'Kaikki rekisteröityneet käyttäjät'
role_is_defined         = 'Tälle kohteelle määritelty'
role_is_invited         = 'Määritelty kutsuttaessa'
role_is_inherited       = 'Peirytynyt jostakin'
role_is_redefined       = 'Uudelleen määritelty tälle kohteelle'

#R0creator         =
R0owner                 = 'Omistaja'
R0other                 = 'Registeröitynyt käyttäjä'

#R1anonymous       =
R1restricted            = 'Registeröitynyt jäsen'

#R2attendee        =
R2manager               = 'Manageri'
R2member                = Member
#R2responsible     =
#R2user            =

#view_other        =
#view_get          =
#view_get_ext      =
#view_change       =
#view_change_ext   =
#view_owner        =
#view_share        =
#view_share_ext    =
#view_user         =
#view_waste        =
#view_attend       =
#view_creator      =

# Descriptions of BSCW event types

CreateEvent             = 'uusi'
NewEvent                = 'uusi'
EditEvent               = 'muokattu'
# not used right now? Should be!
VersionEvent            = 'versioitu'
ChangeEvent             = 'muutettu'
ChangeDescEvent         = 'kuvausta muokattu'
EditQueryEvent          = 'kyselyä muokattu'
ApplyQueryEvent         = 'kyselyä sovellettu'
MoreHitsEvent           = 'enemmän tuloksia'
ChNoteEvent             = 'viestiä muutettu'
ReplaceEvent            = 'korvattu'
ChDetailsEvent          = 'yksityiskohtia muutettu'
ChAccessEvent           = 'oikeuksia muutettu'
CopyEvent               = 'kopioitu'
RenameEvent             = 'uudeelleennimetty'
PublishEvent            = 'julkaistu'
MoveEvent               = 'siirretty'
CutEvent                = 'leikattu'
DropEvent               = 'liimattu'
DeleteEvent             = 'poistettu'
UndeleteEvent           = 'palautettu'
DestroyEvent            = 'tuhottu'
AddMemEvent             = 'jäsen kutsuttu'
# NOTE: or 'arvosteltu'?
RateEvent               = 'luokiteltu'
RemMemEvent             = 'jäsen poistettu'
RegMemEvent             = 'jäsen rekisteröity'
ReadEvent               = 'luettu'
TouchEvent              = 'tapahtumia sisällä'
VerifyOKEvent           = 'tarkastettu onnistuneesti'
VerifyBadEvent          = 'tarkastus epäonnistui'

# Mail events
reg_anon_ok             = 'rekisteröinti'
reg_anon_fail           = 'salasana'
reg_self                = 'alias'
reg_other               = 'kutsu'
reg_done                = 'rekisteröity'
# NOTE: This is probably wrong.
reg_bounced             = 'aseta vastaanottamattomat'
# NOTE: This is probably wrong.
reg_pending             = 'aseta rekisteröitymättömät'

# version control
ForgetEvent             = 'versio tuhottu'
ChvnoEvent              = 'versionumero vaihdettu'
ChvinfoEvent            = 'versiotieto vaihdettu'
# NOTE: or 'uusi versiohaara'?
BranchEvent             = 'haara luotu'
# NOTE: from German translation...
ReviseEvent             = 'uusi versio'
CheckinEvent            = 'vapautettu'
CheckoutEvent           = 'lukittu'

# Meeting support
CallEvent               = 'kutsuttu'
JoinEvent               = 'liittynyt'
ConfirmEvent            = 'varmistanut'
DeclineEvent            = 'kieltäytynyt'
ReminderEvent           = 'muistutus lähetetty'

# Interface Scales
small                   = 'pieni'
medium                  = 'keskikokoinen'
large                   = 'iso'

# Interface
m_location              = 'Sijaintisi'

a_drop                  = 'Liimaa'
a_doc                   = 'Lisää dokumentti'
a_info                  = 'Informaatio'
a_fol                   = 'Uusi Kansio'
a_srch                  = 'Etsi'
a_memb                  = 'Lisää jäsen'
a_notes                 = 'Lisää keskustelu'
submit                  = 'Lähetä'

# misc
close_window            = 'sulje ikkuna'

# Descriptions of actions
add                     = 'Lisää'
addAddr                 = 'Osoitekirjaan'
adddocument = adddocument_Simple = adddocument_Basic = adddocument_Plain = 'Lisää dokumentti'
addfolder               = 'Lisää kansio'
addmember               = 'Kutsu jäsen'
addaddress              = 'Lisää jäsen osoitekirjaan'
# Documents
addnote                 = 'Lisää viesti'
# in Folders
addnotes                = 'Lisää keskustelu'
addrole                 = 'Lisää rooli'
addSearch               = 'Lisää haku'
addurl                  = 'Lisää URL'
addws                   = 'Lisää työalue'
addMailAddr             = 'Lisää sähköpostiosoite'
alias                   = 'Rekisteröi sähköpostialias'
# NOTE: or 'Ylläpitäjä'
admin                   = 'Admin'
allocateMailAddr        = 'Varaa'
# NOTE: or 'Uusi haku'
applyQuery              = 'Suorita haku uudestaan'
archive                 = 'Arkistoi'
# NOTE: Probably wrong..
bouncedMailAddr         = 'aseta vastaanottamattomat'
catchup                 = 'Vahvista'
chacts                  = 'Muokkaa toimintoasetuksia'
change_pwd              = 'Vaihda salasanaa'
chpwd                   = change_pwd
# NOTE: !!!
chbanner                = 'Edit Banner'
checkin                 = 'Vapauta'
checkout                = 'Lukitse'
chown                   = 'Vaihda omistajaa'
chrole                  = 'Aseta rooli'
chtype                  = 'Vaihda tyyppiä'
contents                = 'Sisältö'
convert                 = 'Konvertoi'
copy                    = 'Kopioi'
cut                     = 'Leikkaa'
delAddr                 = 'Osoitekirjasta'
# NOTE: problem? identical to deleteMem
deleteObj               = 'Poista'
# NOTE: problem? identical to deleteObj
deleteMem               = 'Poista'
destroy                 = 'Tuhoa'
destroyUser             = destroy
drop                    = 'Liimaa'
edit                    = 'Muokkaa'
editdescription         = 'Muokkaa kuvausta'
changedetails           = 'Muokkaa yksityiskohtia'
edit_prefs              = 'Muokkaa asetuksia'
editnote                = 'Muokkaa viestiä'
editQuery               = 'Muokkaa kysylyä'
editrole                = 'Muokkaa roolia'
editurl                 = 'Muokkaa URL:ää'
# Awareness Configuration:
editawconfig            = 'Muokkaa tapahtumasuodinta'
viewawconfig            = 'Näytä tapahtumasuodin'
editawdefaults          = 'Oletusarvoinen tapahtumakonfiguraatio'
event_serv_enabled      = 'aktivoitu'
event_services          = 'Tapahtumapalvelu:'
evt_read                = 'Lue-tapahtumat'
evt_create              = 'Luo-tapahtumia'
evt_move                = 'Siirrä-tapahtumat'
evt_change              = 'Muokkaus-tapahtumat'
aw_internal             = 'tapahtumaikonit'
daily_report            = 'Päivittäinen raportti'
aw_email                = 'Suora sähköposti'
# Note: Identical to English and German
aw_nessie               = 'Nessie'
# /AWConfig.
extract                 = 'Poimi'
export                  = 'Vie'
export_rejected         = 'Vie'
get                     = 'Avaa'
history                 = 'Näytä historia'
invite                  = 'Kutsu uudelleen'
lastSearch              = 'Viimeinen haku'
login                   = 'Sisäänkirjaudu'
mail_to                 = 'postita'
modify                  = 'Muokkaa'
modifyConvertors        = 'Muokkaa konvertoijia'
modifyEncoders          = 'Muokkaa koodaajia'
modifyMimeTypes         = 'Muokkaa Mime-tyyppejä'
modifyRegistry          = 'Muokkaa rekisteriä'
modifyServer            = 'Muokkaa palvelinta'
moreHits                = 'Enemmän tuloksia'
move                    = 'Siirrä'
nextnote                = 'Seuraava viesti'
# NOTE: Probably wrong...
pendingMailAddr         = 'Aseta rekisteröitymättömät'
prevnote                = 'Edellinen viesti'
publish                 = 'Julkaise'
pubaccess               = 'Julkinen pääsy'
rate                    = 'Luokittele'
register                = 'Käyttäjärekisteröinti'
refresh                 = 'Virkistä'
rename                  = 'Uudelleennimeä'
renameUser              = rename
replace                 = 'Korvaa'
replynote               = 'Vastaa'
resend                  = 'Lähetä uudelleen'
rmail                   = 'Käyttäjärekisteröinti'
saveurl                 = copy
save_search             = 'Tallenna nimellä'
search                  = 'Etsi'
send                    = 'Lähetä'
send_email              = 'Lähetä sähköposti'
send_fax                = 'Lähetä fax'
send_email_plain        = send_email
selectPart              = 'Valitse osanottajat'
preview                 = 'Esikatsele'
sort_byType             = 'Tyypin mukaan'
# Note: 'By rank'
sort_byRank             = 'Pistetytyksen mukaan'
# Note: 'By rating'
sort_byRating           = 'Luokituksen mukaan'
sort_byName             = 'Nimen mukaan'
sort_byLocation         = 'Sijainnin mukaan'
sort_bySubject          = 'Otsikon mukaan'
sort_byDate             = 'Päivämäärän mukaan'
sort_byAuthor           = 'Tekijän mukaan'
sort_byThread           = 'Vastauksien mukaan'
subgroup                = 'Luo ryhmä'
undelete                = 'Palauta'
uploadurl               = 'Hae'
UserAdmin               = 'Käyttäjienhallinta'
verifyurl               = 'Tarkista'
viewlock                = 'Näytä lukko'
steallock               = 'Kaappaa lukko'
wwwSearch               = 'Verkkohaku'
# Note: !!!
db                      = 'Debug'

# Meeting support
addmeeting              = 'Lisää tapaaminen'
chmeettime              = 'Vaihda ajankohtaa'
chmeetloc               = 'Vaihda paikkaa'
chmeetpart              = 'Vaihda osanottajia'
chmeetnotes             = 'Vaihda viestejä'
confirmatt              = 'Vahvista'
declineatt              = 'Kieltäydy'
delentry                = 'Poista kohta'
# Note: !!!
getvcal                 = 'vCalendar'
# Note: !!!
getvcard                = 'vCard'
reminder                = 'Lähetä muistutus'
joinmeet                = 'Liity'
viewall                 = 'Näytä kaikki'
viewfuture              = 'tulevat'
thismonth               = 'tämä kuukauksi'
thisyear                = 'tämä vuosi'

# workspace report
##wsreport                = 'Konfiguroi päivittäistä työtilankäyttöraporttia'
dailymailnotification_subject = 'Päivittäinen työtilankäyttöraportti'
mailnotification_activitiestitle = 'Toiminnot'

invite_mail_subject     = 'Invitation to a shared workspace'
# direct email notification
directmailnotification_subject = 'Suora sähköposti-ilmoitus'
mailnotification_activitytitle = 'Toiminta'

# version control
firstversion            = 'Aloita versionhallinta'
chvinfo                 = 'Versioinformaatio'
forget                  = 'Poista versioita'
branch                  = 'Uusi haara'
revise                  = 'Uuse versio'

# Labels of row in the head line of a container listing
# (should be short names)

label_name              = 'Nimi'
label_shared            = 'Jaettu'
label_note              = 'Viesti'
label_rating            = 'Luokitus'
label_owner             = 'Omistaja'
label_date              = 'Päiväys'
label_events            = 'Tapahtumat'
label_action            = 'Toiminto'

label_category          = 'Kategoria'
label_location          = 'Sijainti'
label_parts             = 'Kutsutut'
label_tools             = 'Työkalut'

# Name of actions as the menu item
# (should be start with a upper-case letter)

menu_addAddr            = 'Osoitekirjaan'
menu_adddocument        = 'Dokumentti'
menu_addfolder          = 'Kansio'
menu_addmeeting         = 'Tapaaminen'
menu_addmember          = 'Kutsu jäsen'
menu_addnote            = 'Lisää viesti'
menu_addnotes           = 'Keskustelu'
menu_addrole            = addrole
menu_addSearch          = 'Etsi'
menu_addurl             = 'URL'
# Note: !!!
menu_admin              = 'Admin'
menu_allocateMailAddr   = 'Varaa'
menu_applyQuery         = 'Suorita haku uudestaan'
menu_archive            = archive
menu_bouncedMailAddr    = bouncedMailAddr
menu_branch             = branch
menu_catchup            = catchup
menu_change_pwd         = change_pwd
menu_chbanner           = chbanner
menu_checkout           = checkout
menu_chmeetloc          = 'Sijainti'
menu_chmeetnotes        = 'Kuvaus'
menu_chmeetpart         = 'Osanottajat'
menu_chmeettime         = 'Tapaamisaika'
menu_chown              = chown
menu_chrole             = chrole
menu_chtype             = chtype
menu_chvinfo            = 'Versioninformaatio'
menu_confirmatt         = confirmatt
menu_contents           = contents
menu_convert            = convert
menu_copy               = copy
menu_cut                = cut
menu_declineatt         = declineatt
menu_delentry           = delentry
menu_deleteMem          = deleteMem
menu_deleteObj          = deleteObj
menu_destroy            = destroy
menu_destroyUser        = destroyUser
menu_drop               = drop
menu_edit               = edit
menu_editQuery          = editQuery
menu_edit_prefs         = 'Asetukset'
menu_editrole           = editrole
menu_editawconfig       = 'Tapahtumat'
menu_editawdefaults     = 'Oletustapahtumat'
menu_editdescription    = 'Kuvaus'
menu_editnote           = 'Editoi'
menu_editurl            = 'Editoi'
menu_export             = export
menu_extract            = extract
menu_firstversion       = 'Versio'
menu_forget             = 'Unohda'
menu_get                = get
menu_getvcal            = getvcal
menu_getvcard           = getvcard
menu_history            = 'Historia'
menu_info               = 'Info'
menu_invite             = invite
menu_joinmeet           = joinmeet
menu_login              = 'Kirjaudu ulos'
menu_mail_to            = mail_to
menu_moreHits           = moreHits
menu_orginfo            = 'Organisaatioinformaatio'
menu_pendingMailAddr    = pendingMailAddr
menu_pubaccess          = pubaccess
menu_publish            = publish
menu_rate               = rate
menu_reminder           = 'Muistutus'
menu_rename             = rename
menu_renameUser         = renameUser
menu_replace            = replace
menu_replynote          = replynote
menu_revise             = revise
menu_save_search        = save_search
menu_select_all         = 'Valitse kaikki'
menu_select_none        = 'Poista kaikki valinnat'
menu_send               = send
menu_send_email         = send_email
menu_send_fax           = send_fax
menu_sort_byAuthor      = 'tekijän mukaan'
menu_sort_byDate        = 'päiväyksen mukaan'
menu_sort_byLocation    = 'sijainnin mukaan'
menu_sort_byName        = 'nimen mukaan'
# Note: 'By rank'
menu_sort_byRank        = 'pisteyksen'
menu_sort_byRating      = 'luokituksen mukaan'
menu_sort_bySubject     = 'otsikon mukaan'
menu_sort_byThread      = 'säikeen mukaan'
menu_sort_byType        = 'tyypin mukaan'
menu_sort_byStart       = 'aloituksen mukaan'
menu_sort_byCategory    = 'kategorian mukaan'
menu_toggle_actions     = 'Toiminnot'
menu_toggle_descr       = 'Kuvaukset'
menu_toggle_events      = 'Tapahtumat'
menu_toggle_moddate     = 'Päiväys'
# Note: 'Messages'
menu_toggle_msg         = 'Huomautukset'
menu_toggle_notes       = 'Viestit'
menu_toggle_owner       = 'Omistaja'
menu_toggle_rating      = 'Luokitus'
menu_toggle_shared      = 'Jaettu'
menu_uploadurl          = uploadurl
menu_verifyurl          = verifyurl

# Further Menu item names

menu_get_home           = Home
menu_get_bag            = Bag
menu_get_waste          = Waste
menu_get_calendar       = Calendar
menu_get_addbook        = AddrBook
menu_get_public         = Public
menu_help               = 'Apua'
# Note: !!!
menu_help_faq           = 'FAQ'
menu_help_index         = 'Indeksi'
# Note: BSCW!!!
menu_help_bscw          = 'BSCW Home'
# Note: !!!
menu_help_orbiteam      = 'OrbiTeam'
menu_help_about         = 'Tietoa'
menu_info_user          = 'Käyttäjätiedot'
# Note: BSCW!!!
menu_search_bscw        = 'In BSCW'
menu_search_user        = 'Käyttäjä'
menu_search_www         = 'Internet'
menu_toggle_all         = 'Kaikki'
menu_toggle_small       = 'Pieni'
menu_toggle_medium      = 'Keskikokoinen'
menu_toggle_large       = 'Iso'
menu_Color              = 'Värivalikoima'
menu_toggle_crt         = 'CRT'
menu_toggle_lcd         = 'LCD'
menu_toggle_straight    = 'Suora'
menu_toggle_shortcuts   = 'Pikakuvakkeet'

# menus and submenus

menu_M_Main             = 'Tiedosto'
menu_Edit               = 'Muokkkaa'
menu_View               = 'Katso'
menu_Options            = 'Optiot'
menu_M_GoTo = menu_CGoTo = 'Mene'
menu_Help               = 'Apua'
menu_M_New              = 'Uusi'
menu_M_Access           = 'Jaa'
menu_M_Search           = 'Etsi'
menu_Columns            = 'Sarakkeet'
menu_Scale              = 'Skaalaa'
menu_Sort               = 'Järjestä'
menu_M_Actions          = 'Toiminnot'

c_actions               = 'Toiminnot'
action_s                = c_actions

# rating
no_rating               = 'ei luokiteltu'
rate_1                  = 'huono'
rate_2                  = 'välttävä'
rate_3                  = 'kohtuullinen'
rate_4                  = 'hyvä'
rate_5                  = 'erinomainen'
rated_by                = '%s luokittelu(t)'
rated_that_by           = '%s luokittelu(t): %s'
users                   = ' käyttäjä(t)'
# Note: Can be something completely different!
times                   = ' kertaa'
# Note: These were commented out in the German version as well.
#usr_anno          = '<em>%s</em><br />%s<p />'
#usr_rate          = '<em>%s:</em> %s<br />'
rate_entry_as           = 'luokittele...'

# Misc descriptions

select_all              = 'Valitse kaikki'
select_none             = 'Poista kaikki valinnat'
select_all_status       = 'Valitse kaikki objektit tässä kansiossa'
select_none_status      = 'Poista kaikki valinnat tässä kansiossa'
show_sub_all            = 'Palauta kaikki miminoidut'
hide_sub_all            = 'Minimoi kaikki'
show_sub                = 'Palauta minimoidut'
hide_sub                = 'Minimoi'
hide_actions            = 'Piilota toiminnot'
show_actions            = 'Näytä toiminnot'
hide_descriptions       = 'Piilota kuvaukset'
show_descriptions       = 'Näytä kuvaukset'
info                    = 'Enemmän informaatiota'
infoPublic              = 'Enemmän informaatiota'
# Note: BSCW!!!
copyright               = 'BSCW Home Page'
# Note: BSCW!!!
about                   = 'About BSCW'
help                    = 'Apua'
# Note: BSCW!!!
banner = formbanner = infobanner = searchbanner = "BSCW © GMD.FIT"
caution                 = 'Varoitus!'
new_meeting             = 'Uusi kokous'
refresh_notify          = 'Vahvistus'

# various labels of form fields
formfield_label_name    = label_name
label_description       = 'Kuvaus'
formfield_label_description = label_description
formfield_label_description_opt = 'Kuvaus (optionaalinen):'

# selection forms
option_label_any        = 'mikä tahansa'
form_label_or           = 'tai'

button_label_restore_default = 'Palauta oletusarvo'
button_label_edit_default = 'Muokkaa oletusarvoa'

# msg in op_send_mail
attachments             = 'Liitteet (%(count)s objektia valittu yhteensä, kaikkien dokumenttien koko %(size)s):'
send_hint_invalid       = 'Seuraavia sähköpostiosoitteita ei voitu selvittää:<br><UL>%s</UL>'
send_hint_bigmsg        = 'Olet lähettämässä isoa viestiä, mikä voi aiheuttaa ongelmia joissain postipalvelimissa. Viestisi arvioitu koko on %s.<br>'
bytes                   = '%s tavua'
kbytes                  = '%.1f KB'
mbytes                  = '%.2f MB'
sel_email               = 'Valitse osoitekirjasta'
send_hint               = 'Vihje'
send_rejected           = 'Ongelma'

# msg in op_send_fax
fax_attachments         = 'Liitteet (%(count)s objektia valittu):'
sel_faxno               = 'Valitse osoitekirjasta'
preview_fax             = 'Esikatsele'

# msg in op_subgroup
# NOTE: BSCW!!!
subgroupab              = """If you yourself are not included in the new group, you may access the new shared folder as its owner, but it will not appear in your BSCW Home-Page."""

subgroupmb              = """<em>%(members)s</em> eivät ole enää suoraan kansion <em>%(folder)s</em> jäseniä, sen sijaan he käyttävät kansiota uuden aliryhmän jäseninä."""



# Misc message strings

# NOTE: !!!
owners_of               = 'Owners of '
# NOTE: !!!
members_of              = 'Members of '
is_member_of            = 'on jäsen seuraavissa ryhmissä'
all_users_but           = 'Kaikki käyttäjät paitsi ryhmän %s jäsenet'
max_priority            = 'korkeimman prioriteetin arvo'
# NOTE: !!!
addrbook_of             = 'Address book of %(user)s'
unresolved_msg          = """<strong>Järjestelmä ei voinnut selvittää seuraavia
                     sähköpostiosoitteita tai käyttäjänimiä eikä lisännyt
                     niitä osoitekirjaasi.</strong>"""
everywhere              = 'koko järjestelmä'
addrbook                = 'koko osoitekirja'
no_objects              = '<p><strong>Tällä hetkellä ei objekteja.</strong></p>'
back                    = 'Mene takaisin'
back_to_home            = 'Mene takaisin kotiin'
none                    = 'ei yhtään'
note                    = 'Yhtään tekstiä ei annettu'
yes                     = 'kyllä'
no                      = 'ei'
empty                   = ' '
versions                = 'versiot'
# Note: 'replaced by'
replaced                = 'korvattu'
# Note: !!!
re                      = 'Re: '
mime_from_browser       = '(selaimesta)'
# notes_to          = 'Notes to: '        # Noteboard as annotation
# !!!
notes_to                = 'Notes to: '
# !!!
allocated_to            = 'allocated to'

# info strings
# Note: 'more about'
more_about              = 'enemmän tietoja'
# Note: !!!
i_from                  = 'of'
i_type                  = 'of %(type)s %(name)s'
i_details               = 'Yksityiskohdat'
i_admin                 = 'Ylläpitoyksityiskohdat'
i_access                = 'Oikeudet'
i_versions              = 'Versiohistoria'
i_branches              = 'Samaan yhteyteen kuuluvat haarat'
Member_is_pending       = 'vielä rekisteröitymättömät'
is_bounced              = 'vastaanottamattomat'
i_back                  = 'Takaisin'
i_forward               = 'Eteenpäin'
i_close                 = 'sulje'
inf_bag                 = 'leikepöytä'
inf_doc                 = 'dokumentti'
inf_folder              = 'kansio'
inf_home                = 'koti'
inf_item                = 'URL'
inf_mail                = 'sähköpostiosoite'
inf_meet                = Meeting
inf_note                = Note
inf_notes               = Noteboard
inf_url                 = URL
inf_user                = 'käyttäjä'
inf_waste               = Waste

# quota

quota_byte              = 'tavu(a)'
quota_file              = 'tiedosto(a)'
quota_unit              = 'yksikkö(ä)'

# fetch/verify url
url_local               = 'paikallinen url'
url_badtype             = 'tuntematon url-tyyppi'
url_redirect            = 'liian monta URL-uudelleenohjausta'

# versions
exp                     = 'kokeellinen'
stb                     = 'vakaa'
rel                     = 'julkaistu'

# user interface management stuff
sort_by                 = '<strong>Järjestä: </strong>%s'
ui_selfdef              = ' ja itsemääritellyt'
ui_beginner             = 'Aloittelija'
ui_advanced             = 'Kokenut'
ui_expert               = 'Asiantuntija'

# Calendar / Appointment unsorted

# menunames
# calendar
menu_Calendar           = 'Kalenteri'
menu_CView              = menu_View
menu_COptions           = menu_Options
# Note: or 'Kohdat'?
menu_Entries            = 'Kirjaukset'
menu_AEdit              = 'Muokkaa'

# names for actions & respective menuitems
multiact_fail           = 'Keskenjäänyt monitoiminto'
# folder
addcal                  = 'Lisää ryhmäkalenteri'
menu_addcal             = 'Ryhmäkalenteri'
# user
allcalpref              = 'Kalenterin oletusoptiot'
calpref                 = 'Kalenterin optiot'
menu_allcalpref         = 'Kalenteri'
menu_calpref            = 'tämä kalenteri'
# calendar
menu_sw_time            = 'Lopetusaika'
menu_sw_check           = 'Valintaruutu'
menu_sw_info            = 'Informaatio'
menu_sw_icon            = 'Ikoni'
menu_sw_name            = 'Nimi'
menu_sw_shared          = 'Jaettu'
menu_sw_notes           = 'Viestit'
menu_sw_rating          = 'Luokitus'
menu_sw_owner           = 'Omistaja'
menu_sw_date            = 'Päiväys'
menu_sw_events          = 'Tapahtumat'
menu_sw_actions         = 'Toiminnot'
menu_sw_descr           = 'Kuvaukset'
# Note: 'Default'
menu_sw_default         = 'Oletus'
menu_sw_all             = 'Kaikki'
menu_sw_skipwkend       = 'ohita viikonloppu'
menu_sw_hiwkend         = 'korosta viikonloppu'
menu_sw_hiholy          = 'korosta pyhäpäivät'
nav                     = 'Valitse päiväys'
year                    = 'Vuosi'
menu_year               = year
month                   = 'Kuukausi'
menu_month              = month
week                    = 'Viikko'
menu_week               = week
day                     = 'Päivä'
menu_day                = day
menu_goask              = 'Päiväys'
menu_today              = 'Tänään'
goback                  = 'Edellinen'
goforw                  = 'Seuraava'
add2cal                 = 'Lisää tapaaminen'
menu_add2cal            = 'Tapaaminen'
# Note: !!!
getical                 = 'iCalendar'
menu_getical            = getical
getsingleobj            = 'Avaa'
menu_getsingleobj       = getsingleobj
link2cal                = 'kalenteriin'
menu_link2cal           = link2cal
menu_aptconfirm         = 'Vahvista'
menu_aptdecline         = 'Kieltäydy'
getattach               = 'Liitteet'
menu_getattach          = 'Liitteet'
# appointment
editapt                 = 'Muokkaa tapaamista'
menu_editapt            = 'Kaikki'
chsummary               = 'Uudelleennimeä'
menu_chsummary          = 'Nimi'
chdtime                 = 'Muokkaa päiväystä'
menu_chdtime            = 'Päiväys'
chdescr                 = editdescription
menu_chdescr            = menu_editdescription
chloc                   = 'Muokkaa sijaintia'
menu_chloc              = 'Sijainti'
chpart                  = 'Lisää/poista osanottajia'
menu_chpart             = 'Osanottajat'
chstatus                = 'Aseta status'
menu_chstatus           = 'Status'
chreminder              = 'Lähetä muistutus'
menu_chreminder         = 'Postita muistutus'
sendreminder            = 'Muistutus'
menu_sendreminder       = 'Muistutus'
wsmb                    = 'Työtila'
addrb                   = 'osoitekirja'

# Descriptions of actions in the multi action shortcut line
# should start with a lower-case letter, not too long
# where: multi action shortcut row just above the entries in a folder listing
multi_addAddr           = addAddr
multi_archive_select    = archive
multi_bouncedMailAddr   = bouncedMailAddr
multi_catchup           = catchup
multi_copy              = copy
multi_cut               = cut
multi_drop              = drop
multi_cutattachment     = multi_cut
multi_deleteMem         = deleteMem
multi_deleteObj         = deleteObj
multi_destroy           = destroy
multi_destroyUser       = multi_destroy
multi_firstversion      = firstversion
multi_invite            = invite
multi_mail_to           = mail_to
multi_pendingMailAddr   = pendingMailAddr
multi_rate              = rate
multi_replynote         = replynote
multi_saveurl           = multi_copy
multi_send_email_select = send_email
multi_subgroup          = subgroup
multi_undelete          = undelete
multi_uploadurl         = uploadurl
multi_verifyurl         = verifyurl
multi_delentry          = deleteObj
multi_link2cal          = link2cal
multi_getical           = getical

# other stuff
dismiss                 = ' Hylkää '
# Note: !!!
calendar_of             = 'Calendar of %(name)s'
a_appt = new_appt       = add2cal
# Note: '%s to %s'
op_add                  = '%s -> %s'
# Note: !!!
op_change               = 'Change %s of %s'
all_day                 = 'Koko päivä'
wdaynames               = ('maanantai','tiistai','keskiviikko','torstai',
'perjantai','lauantai','sunnuntai')
# Note: !!!
attachments_to          = 'Attachments to '
# appointment
newentry                = 'Uusi tapaaminen'
location                = label_location
category                = label_category
# Note: No, I don't understand this...
msg_access_key          = 'sinulle lähetetään sähköposti josta selviää tapaamisien tila. \nSe sisältää myös uudet URL:ät tulevaa käyttöä varten perustuen seuraavaan avaimeen: %s'
#categories for appointment etc
appointment             = 'Tapaaminen'
business                = 'Liiketoiminta'
meeting                 = 'Tapaaminen'
phonecall               = 'Puhelinsoitto'
education               = 'Koulutus'
holiday                 = 'Loma'
spec_occasion           = 'Erityistapahtuma'
private                 = 'Henkilökohtainen'
travel                  = 'Matkustus'
miscellaneous           = 'Sekalainen'
# rfc2445
attendee_state0         = 'tarvitsee toimenpidettä'
attendee_state1         = 'hyväksytty'
attendee_state2         = 'hylätty'
# Note: TODO
attendee_state3         = 'alustava'
attendee_state4         = 'delegoitu'
attendee_role0          = ''
attendee_role1          = 'vaadittu'
attendee_role2          = 'optionaalinen'
attendee_role3          = 'ei-osanottaja'
event_statusX           = 'automaattisesti'
event_status0           = 'alustava'
event_status1           = 'vahvistettu'
event_status2           = 'peruttu'
#todo_status0   = 'needs-action'
#todo_status1   = 'completed'
#todo_status2   = 'cancelled'
#todo_status3   = 'in-process'
#vevent_class0  = 'Private'
#vevent_class1  = 'Public'
#vevent_class2  = 'Confidential'
priority0 = priorityno  = 'ei'
priority1 = priorityhi  = 'korkea'
priority5 = prioritynorm = 'normaali'
priority9 = prioritylo  = 'matala'
#freebusy0      = 'Free'
#freebusy1      = 'Busy'

# Meeting support
view                    = 'Katso'
addme                   = 'Muuta / Lisää minut'
a_reminder              = 'Tämä on muistutus!'
participants            = 'Kutsutut osanottajat'
upload                  = 'Lisää dokumentti työpöydältä:'
noone                   = '<i>ei kukaan</i>'
confirmed               = 'Vahvistettu'
declined                = 'Hylätty'
needsaction             = '(tarvii toimenpidettä)'
no_meetings             = '<p><strong>Sinua ei ole tällä hetkellä kutsuttu mihinkään tapaamiseen.</strong></p>'
no_workspaces           = '<p><strong>Et ole tällä hetkellä yhdenkään työalueen jäsen. Napsauta nappia "Lisää kansio" luodaksesi uuden työtilan.</strong></p>'
calendar_msg            = '<em>tapaamiset joihin olet kutsuttu kaikissa työtiloissa</em>'
# Note: !!!
cal_prefix              = 'Meetings for '

viewingall              = '<strong>kaikki</strong> kohdat...'
viewingfuture           = 'vain <strong>tulevaisuuden</strong> kohdat...'
viewingmonth            = 'vain <strong>tämän kuukauden</strong> kohdat...'
viewingyear             = 'vain <strong>tämän vuoden</strong>\'s kohdat...'


changed_time            = '- Aloitus- tai lopetusajankohtaa on muutettu -'
changed_loc             = '- Tapaamispaikkaa on muutettu -'
changed_part            = '- Sinut on lisätty osanottajaksi -'
changed_notes           = '- Tapaamisviestit ovat muuttuneet -'

inf_geoloc              = 'Maantieteellinen sijainti  '
inf_telnr               = 'Puhelinnumero        '
inf_iaddr               = 'Internet-osoite      '
inf_addrnumber          = 'Osoite/Numero        '

# 'Located in'
meetlocatedin           = 'Sijainti: '
meetdocs                = 'Tähän tapaamiseen liittyvät dokumentit ja objektit:'
monthnames              = ('tammikuu','helmikuu','maaliskuu','huhtikuu',
'toukokuu','kesäkuu','heinäkuu','elokuu',
'syyskuu','lokakuu','marraskuu','joulukuu')
# Note: Short enough?
short_monthnames        = ('tammi','helmi','maalis','huhti',
'touko','kesä','heinä','elo',
'syys','loka','marras','joulu')
daynames                = ('ma','ti','ke','to','pe','la','su')
# Note: Only GMT, GMT+1, and GMT+2 translated.
timezones               = {-12:'GMT-12 Eniwetok',
-11:'GMT-11 Samoa',
-10:'GMT-10 Hawaii',
-9:'GMT-9  Alaska',
-8:'GMT-8  Pacific Time: Vancouver, San Francisco',
-7:'GMT-7  Mountain Time: Denver, Albuquerque',
-6:'GMT-6  Central Time: New Orleans, Mexico City',
-5:'GMT-5  Eastern Time: Montreal, New York, Lima',
-4:'GMT-4  Atlantic Time: Halifax, La Paz, Santiago',
-3:'GMT-3  Rio de Janeiro, Buenos Aries',
-2:'GMT-2  Mid-Atlantic',
-1:'GMT-1  Azores, Cape Verdes',
0:'GMT    Länsi-Eurooppa: Dublin, Lissabon, Lontoo',
1:'GMT+1  Keski-Eurooppa: Berliini, Pariisi, Wien',
2:'GMT+2  Itä-Eurooppa: Ateena, Helsinki, Jerusalem',
3:'GMT+3  Moscow, Kuwait, Nairobi',
4:'GMT+4  Abu Dhabi, Muscat, Tiflis',
5:'GMT+5  Islambad, Karachi',
6:'GMT+6  Almaty, Dhaka, Colombo',
7:'GMT+7  Bangkok, Jakarta',
8:'GMT+8  Hong Kong, Beijing, Singapore',
9:'GMT+9  Tokyo, Osaka, Irtusk, Seoul',
10:'GMT+10 Sydney, Melbourne, Guam',
11:'GMT+11 Magadan, Soloman Is.',
12:'GMT+12 Wellington, Auckland, Fiji',
}

t_other                 = 'Muu ohjelmisto'
t_phone                 = 'Puhelin'
# Note: !!!
t_face_to_face          = 'Face to Face'

# event status line messages

events_since            = 'viimeisestä vahvistuksestasi (<strong>%s</strong>)'
fromMsg                 = '%(name)s:sta/stä, %(date)s'
owned_byMsg             = '(%(name)s) %(date)s'
invited_byMsg           = 'käyttäjän %(name)s kutsuma, %(date)s'
CreateEventMsg          = 'käyttäjän %(name)s luoma, %(date)s'
CopyEventMsg            = 'käyttäjän %(name)s kopiona luoma, %(date)s'
ReplaceEventMsg         = 'käyttäjän %(name)s korvaama, %(date)s'
VersionEventMsg         = 'käyttäjän %(name)s versioima, %(date)s'
ChangeEventMsg          = 'attribuutit käyttäjän %(name)s muokkaamia, %(date)s'
CheckinEventMsg         = 'käyttäjän %(name)s vapauttama, %(date)s'
CheckoutEventMsg        = 'käyttäjän %(name)s lukitsema, %(date)s'
RenameEventMsg          = '%(source)s käyttäjän %(name)s uudelleennimeämä, %(date)s'
PublishEventMsg         = 'käyttäjän %(name)s julkaisema, %(date)s'
ChangeDescEventMsg      = 'kuvaus käyttäjän %(name)s muuttama, %(date)s'
EditQueryEventMsg       = 'haku käyttäjän %(name)s muokkaama, %(date)s'
ApplyQueryEventMsg      = 'käyttäjän %(name)s suorittama haku, %(date)s'
MoreHitsEventMsg        = 'lisätuloset käyttäjän %(name)s tallentamina, %(date)s'
ChNoteEventMsg          = 'lukitsemisviesti käyttäjän %(name)s muokkaamana, %(date)s'
ChDetailsEventMsg       = 'yksityiskohdat käyttäjän %(name)s muokkaamat, %(date)s'
ChAccessEventMsg        = 'oikeudet käyttäjän %(name)s muokkaamat, %(date)s'
EditEventMsg            = 'käyttäjän %(name)s muokkaama, %(date)s'
CutEventMsg             = 'käyttäjän %(name)s leikkaama %(source)s, %(date)s'
DropEventMsg            = 'käyttäjän %(name)s liimaama %(target)s, %(date)s'
DeleteEventMsg          = 'käyttäjän %(name)s poistama %(source)s, %(date)s'
UndeleteEventMsg        = 'käyttäjän %(name)s palauttama %(target)s, %(date)s'
DestroyEventMsg         = 'tuhottu, %(date)s'
ReadEventMsg            = 'käyttäjän %(name)s lukema, %(date)s'
AddMemEventMsg          = 'ryhmään %(group)s käyttäjän %(name)s kutsuma, %(date)s'
RemMemEventMsg          = 'ryhmästä %(group)s käyttäjän %(name)s poistama, %(date)s'
RegMemEventMsg          = 'rekisteröity jäseneksi %(name)s%(group)s, %(date)s'
VerifyOKEventMsg        = 'käyttäjän %(name)s onnistuneesti tarkistama, %(date)s'
VerifyBadEventMsg       = 'käyttäjän %(name)s epäonnistunut tatkistus, %(date)s'
RateEventMsg            = '%(name)s luokittelema, %(date)s'
ExportEventMsg          = 'käyttäjän %(name)s %(site)s:aan/een viemä, %(date)s'
#KDa
LinkEventMsg            = 'käyttäjän %(name)s %(target)s:aan/een linkittämä, %(date)s'
ChangeDateEventMsg      = 'käyttäjän %(name)s muuttama päiväys, %(date)s'
ChangeLocationEventMsg  = 'käyttäjän %(name)s muuttama sijainti, %(date)s'

# Mail events
# Note: !!!
reg_anon_okMsg          = 'registration requested by someone%(invitor)s, %(date)s'
# Note: !!!
reg_anon_failMsg        = 'password form requested by someone%(invitor)s, %(date)s'
reg_selfMsg             = 'käyttäjän %(name)s vaatima alias, %(date)s'
reg_otherMsg            = 'käyttäjän %(name)s lähettämä kutsu, %(date)s'
# Note: !!!
reg_doneMsg             = 'registered for %(name)s, %(date)s'
reg_bouncedMsg          = 'käyttäjän %(name)s vastaanottamattomaksi asettama, %(date)s'
reg_pendingMsg          = 'käyttäjän %(name)s rekisteröitymättömäksi asettama, %(date)s'

# Version control
ChvinfoEventMsg         = 'versioinformaatioa käyttäjän %(name)s vaihtama, %(date)s'
ForgetEventMsg          = 'versio(t) käyttäjän %(name)s tuhoama, %(date)s'
BranchEventMsg          = 'käyttäjän %(name)s luoma haara, %(date)s'
ChvnoEventMsg           = 'käyttäjän %(name)s muuttama versiointi, %(date)s'
ReviseEventMsg          = 'käyttäjän %(name)s uusi versio, %(date)s'

# Note: !!!
groupMsg                = ' of %s'
# Note: !!!
targetMsg               = ' to %s'
# Note: !!!
sourceMsg               = ' from %s'
# Note: !!!
copiedMsg               = ' of %s'

no_events               = 'Ei tapahtumi viimeisen vahvistuksen jälkeen.'

# Meeting support
JoinEventMsg            = '%(name)s liittynyt tapaamiseen, %(date)s'
CallEventMsg            = '%(name)s kutsunut käyttäjän, %(date)s'
ConfirmEventMsg         = '%(name)s vahvistanut osallistumisensa, %(date)s'
DeclineEventMsg         = '%(name)s kieltäytynyt osallistumasta, %(date)s'
ReminderEventMsg        = 'käyttäjän %(name)s lähettämä muistutus, %(date)s'

# BackupRestore Events, if the package was used

BackupEvent             = 'varmistettu'
BackupEventMsg          = 'varmistettu %(name)s:n toimesta, %(date)s'
RestoreEvent            = 'palautettu'
RestoreEventMsg         = 'palautettu palvelimelta %(server)s %(name)s:n toimesta, %(date)s'


# Messages for search mechanism

sorted                  = 'järjestetty '
noMatch                 = 'Mikään olio ei vastannut hakua.'
docMatch                = '%d oliota vastasi hakua.'
docMatch1               = 'Yksi objekti vastasi hakua.'
# Note: Completety wrong?
docStored               = ' %d on tallennettu.'
allStored               = ' Kaikki ovat tallennettu.'
# 'Search in <em>%s</em>.'
searchFolder            = 'Etsi joukosta <em>%s</em>.'
defaultQuery            = 'Oletushaku'
lastQuery               = 'Viimeinen haku'
deleteSelected          = 'Poista valitut hakutermit'
deleteTerm              = 'Poista hakutermi'
helpQuery               = 'Haun apu'
lastResults             = 'Viimeiset tulokset'
search_busy             = '%s haku on tällä hetkellä varattu; koita uudelleen!'


AND                     = 'ja'
OR                      = 'tai'

# login
login_failed            = 'Sisäänkirjautuminen epäonnistui. Yritä uudelleen.'


# default values for various buttons
# (may need to be redfined in given context)
upItem                  = 'Ylös'
downItem                = 'Alas'
add_button              = add
delete_button           = deleteObj
remove_button           = destroy
up_button               = upItem
down_button             = downItem
# used: addmember
left_button             = deleteObj
# used: addmember
right_button            = add
edit_button             = edit

# Messages for converting and archiving

default_ext             = 'Liitä arkistonimeen oletuspääte'
check_ext               = 'Liitä tiedostonimeen oletuspääte'
# Note: !!!
debug_info              = 'Supply Debug Information'
reject_info             = """Seuraavia objekteja ei voitu arkistoida:
    <br><UL>%s</UL>"""

archive_subject         = 'Archive: %(name)s'

# Time strings

never                   = 'ei koskaan'
today                   = 'tänään'
yesterday               = 'eilen'

# Access control/groups strings

# ac_controls = ('undefined', 'inherited', 'all', 'never', 'always')
ac_controls             = ('-','johdettu','kyllä','ei','kyllä*')

# change member/ownership
ac_downers_label        = "poista omistajat:"
ac_powners_label        = "lisää omistajat:"
ac_pmembers_label       = "lisää käyttäjiä tai ryhmiä:"

# labels for buttons on access right forms
ac_enhanced             = 'Laajennettu lomake...'
ac_reset                = 'Palauta oletusarvot'
ac_columns              = 'Vaihda sarakkeita...'
ac_addcol               = 'Lisää sarakkeita...'

# various labels for extra buttons ...
# Note: !!!
chbanner_parent         = 'Use parent banner'
register_forgot_password = 'Salasana unohtunut'
back_button             = back
more_users              = "Lisää käyttäjiä osoitekirjaan"
more_roles              = "Lisää rooleja ..."
edit_role               = "Muokkaa roolia ..."
reset_role              = "Palauta rooli"
reset_chrole            = "Palauta roolimääritykset"
remove_role             = "Poista rooli"
reset_all_roles         = "Palauta kaikki roolit"
label_ok_button         = "   OK   "
label_cancel_button     = " Keskeytä "
label_confirm_button    = " Vahvista "

known_addresses         = """<H3>Add from personal address book</H3>
    Select one or more users to add:<br>
    <SELECT NAME="%(name)s" MULTIPLE SIZE=6> %(known)s </SELECT><br>
    Users marked with (*) are already members of the workspace.
    If a user is shown in your address book only as an email address,
    it means that the user is not yet a registered member of the server.
"""
known_addresses         = """<H3>Lisää henkilökohtaisesta osoitekirjasta</H3>
    Valitse yksi tai useampia käyttäjiä lisättäväksi:<br>
    <SELECT NAME="%(name)s" MULTIPLE SIZE=6> %(known)s </SELECT><br>
    Käyttäjät jotka ovat merkitty tähdellä (*) ovat jo jäseniä työtilassa.
    Jos käyttäjä näkyy osoitekirjassasi vain sähköpostiosoitteena, se
    merkitsee ettei käyttäjä ole vielä serverin rekisteröitynyt jäsen.
"""

no_known_addresses      = """
Osoitekirjasi on tällä hetkellä tyhjä tai sisältää vain työtilajäseniä
"""

# Versioning strings
version_branches        = 'Samaan yhteyteen kuuluvat haarat'
version_history         = 'Versiohistoria'

# Note: BSCL does not need license stuff, I hope!
# License stuff
license                 = 'Upgrade Licence'
license_u_lim           = 'allows a maximum number of <strong>%s</strong> users'
license_u_unlim         = 'allows an <strong>unlimited</strong> number of users'
license_u_reg           = ' (%s are registered)'
license_e_lim           = 'expires on <strong>%s</strong>'
license_e_unlim         = 'does <strong>not</strong> expire'
license_expired         = '<p><font color="red"><strong>BSCW licence invalid:</strong></font> %s</p>'
license_expires         = '<p><font color="yellow">Note: BSCW licence %s</font></p>'
license_new             = """<p><font color="red">
   <strong>You've got a new BSCW licence!</strong></font><br>
   Please run the garbage collector, it will install the new licence.</p>
"""
admin_gc_running        = """<p><font color="green">
   <strong>Roskienkeruu käynnissä</strong></font>"""

# Error messages and responses
# Will probably be split off from lg_msgconfig to bs_respconfig in the future
# where HTTP status codes etc. will be handled too.

# message-type - cf. commonly used template short.html
error                   = 'Virhe:'
message                 = 'Viesti:'
confirmation            = 'Vahvistus:'
restriction             = 'Rajoitus:'

# SYS_BUSY / SYS_MSG related:
systemmessage           = 'Järjestelmäviesti'
continueaccess          = 'Jatka'

No_Permission           = ('error','Kielletty operaatio',"""
    Tämä operaatio ei ole sallittu.
""")

No_Access               = ('error','Ei pääsyä',"""
    Sinulla on riittämättömät oikeudet:<br>
    Objekti "<em>%(object)s</em>" ei salli operaatiota
    "<em>%(op)s</em>" käyttäjälle <em>%(name)s</em>.
""")

# Note: BSCW!!!
No_UserAuth             = ('error','Authorization Required',"""
     The BSCW server could not verify that you are authorized
     to access the Workspaces of user <em>%(user)s</em>.
     Please enter the correct password for user <em>%(user)s</em>.
""")

# Note: BSCW!!!
No_server               = ('error','No server',"""
     <p>This BSCW server is temporarily not available.</p>
     %(_reason)s
""")

not_owner               = ('error','Ei omistaja',"""
     Operaatio on sallitty vain omistajalle.
""")

# Note: These were commented out in German version as well.
# No_content_disposition = ('error', 'No content disposition', '')

# Bad_content_disposition = ('error', 'Bad content disposition', '')

# boundary_not_specified = ('error', 'Boundary not specified', '')

# No_remote_addr = ('error', 'No remote address', '')

Not_Found               = ('error','Ei löytynyt',"""
    Ei löytynyt: <strong>%(url)s</strong>
""")

Old_token               = ('error','Vanha tunnus',"""
    Autentikaatiotunnuksesi on vanhentunut.
""")

Bad_token               = ('error','Huono tunnus',"""
    Autentikaatiotunnusta ei voi uudelleenkäyttää.
""")

Passwords_differ        = ('error','Salasanat eroavat',"""
    Salasanani eivät ole samoja.
""")

No_Password             = ('error','Ei salasanaa',"""
    Tyhjät salasanat eivät ole sallittuja.
""")

quota_lock              = ('error','Tallennusraja saavutettu',"""
    Toiminto kielletty, koska sen suorittamien ylittäisi
    tallennusrajan (%(quota_type)s quota) käyttäjälle %(quota_uname)s.
    Poista tarpeettomat dokumentit ja siivoa roskakorisi.
""")

quota_locked            = ('error','Tallennusraja ylitetty',"""
    Tallennusraja (%(quota_type)s käyttäjälle
    %(quota_uname)s) on ylitetty.
    Edellisen toiminnon suorittamiseksi käyttäjän %(quota_uname)s täytyy
    <b>poistaa %(quota_exceed)s %(quota_unit)s</b> ensin.
""")

bad_parameter           = ('error','Virheellinen parametri',"""
    Virheelinen parametri URL:ssä: <em>%(name)s</em>.
""")

missing_parameter       = ('error','Puuttuva parametri',"""
    Parameter "%(name)s" ei annettu.
""")

bad_pathinfo            = ('error','Virheellinen polkuinformaatio',"""
    Virheellinen polku URL:ssä.
""")

# Note: BSCW!!!
Already_registered      = ('error','Already allocated',"""
    <strong>%(address)s</strong> is a mail address of a BSCW user.
""")

bad_mailaddr            = ('error','Virheellinen sähköpostiosoite',"""
    <strong>%(address)s</strong> on virheelinen sähköpostiosoite.
""")

no_mailaddr_selected    = ('error','Sähköpostiosoitetta ei valittu',"""
    Sähköpostiosoitetta ei valittu. Valitse sähköpostiosoitteet jotka
    haluat kutsua.
""")

add_mail_failed         = ('error','Sähköpostiosoitteen lisäys epäonnistui',"""
    Osoitetta <strong>%(address)s</strong> ei voitu lisätä osoitelistaasi,
    koska tämä sähköpostiosoite on jo käytössä rekisteröidyllä käyttäjällä.
""")

Bad_login_name          = ('error','Virheelinen sisäänkirjautumisnimi',"""
    Virheelinen sisäänkirjautumisnimi <em>%(logname)s</em>.
    Sallittu maksimissaan 16 merkkiä (aakkosnumeeriset tai .-_).
""")

Login_name_used         = ('error','Sisäänkirjatumisnimi käytössä',"""
    Sisäänkirjautumisnimi on jo toisella käyttäjällä.
    Kokeile toista nimeä!
""")

Bad_object_selected     = ('error','Virheellinen objektivalinta',"""
    Tarvitut objektit: <strong>%(want)s</strong>,<br>
    valitut objektit: <strong>%(got)s</strong>.
""")

Cannot_commit           = ('error','Kommitointi epäonnistui',"""
    Kommitointi tietokantaan epäonnistui.
    Yritä uudelleen.
""")

# Note: BSCL does not need license stuff, I hope!
# Note: BSCW!!!
license_error           = ('error','Licence invalid',"""
    Cannot commit changes to database because the BSCW licence is invalid.
    Error code: %(error)s
""")

content_unsupported     = ('error','Ei-tuettu ContentType',"""
    ContentType: %(contentType)s
""")

# Note: BSCW!!!
form_data_part_has_no_name = ('error','Wrong form data',"""
    Form data has no name. BSCW system error.
""")

multiple_values         = ('error','Useita arvoja',"""
    Parametri <em>%(name)s</em> vaatii yhden arvon.<br>
    Annetut arvot: %(list)s
""")

object_wrong            = ('error','Ei dokumentti',"""
    Tätä operaatiota voidaan soveltaa vain dokumentteihin.
""")

# Note: These were commented out in German translation as well.
# no_script_name = ('error', 'No operation', """
#     No valid operation specified. BSCW system error.
# """)

# bad_script_name = ('error', 'Bad script name', """
#     Bad script name: %(script_name)s<p>
#     (BSCW configuration problem)</p>
# """)

bad_smtphost            = ('error','Virheelinen SMTP_HOST',"""
    Konfiguraatio-ongelma: Yhteydenotto SMTP_HOST-koneeseen epäonnistui.
    (tarkista src/config.py).
""")

bad_serveradmin         = ('error','Virheelinen SERVER_ADMIN',"""
    Konfiguraatio-ongelma: Virheellinen sähköpostiosoite SERVER_ADMIN
    (tarkista src/config.py).
""")

bad_smtpsession         = ('error','SMTP epäonnistui',"""
    SMTP-sessio epäonnistui:<PRE>%(session)s</PRE>
""")

# Note: This was commented out in German translation as well.
# unsupported_method = ('error', 'Method unsupported', """
#     BSCW does not support this method.
# """)

non_numeric_ids         = ('error','Ei-numeraalinen tunniste',"""
    Objektitunnisteen täytyy olla numero.
""")

no_operation            = ('error','Mitään ei valittu',"""
    Mime-tyyppiä tai koodaustapaa ei valittu.
""")

engine_error            = ('error','%(engine_error)s',"""
    Hakukoneesta <em>%(engine)s</em>.
""")

send_relocation         = ('error','Uudelleenohjaus',"""
    Dokumentti on löydettävissä <A HREF="%(url)s">täältä</A>.
""")

no_archive              = ('error','Arkistoa ei luotu',"""
    Yhtään valituista objekteista ei voitu arkistoida.
""")

archive_failed          = ('error','Arkistointi epäonnistui',"""
Dokumenttejasi ei voitu arkistoida - arkistoija palautti seuraavan
informaation:<br />
<em>%(info)s</em>
""")

extract_failed          = ('error','Poiminta epäonnistui',"""
Dokumenttiesi poiminta epäonnistui - arkistostapalautusohjelma
epäonnistui antaen seuraavan informaation:<br />
<em>%(info)s</em>
""")

conversion_failed       = ('error','Konversio epäonnistui',"""
Dokumenttejasi ei voitu konvertoida - konvertoijaohjelma
epöonnstui antetn seuraavan informaation:<br />
<em>%(info)s</em>
""")

transfer_failed         = ('error','Siirto epäonnistui',"""
   Dokumenttia ei voitu hakea koska: <p> %(reason)s.</p>
""")

no_decoder              = ('error','Ei dekooderia',"""
   %(encoding)s varten ei ole asennettu dekooderia.
""")

# Note: BSCW!!!
maddr_bad               = ('error','Bad Mail Address',"""
   BSCW mail address <em>%(name)s</em> is invalid.
""")

# Note: BSCW!!!
maddr_exists            = ('error','Mail Address already exists',"""
   BSCW mail address <em>%(name)s</em> already exists.
""")

# Note: BSCW!!!
user_exists             = ('error','User already exists',"""
   BSCW user <em>%(name)s</em> already exists.
""")

# Note: BSCW!!!
user_not_exists         = ('error','User does not exist',"""
   BSCW user <em>%(name)s</em> does not exist.
""")

import_error            = ('error','Import epäonnistui',"""
   Muutoksesi konfiguraatiotiedostoosa eivät ole Python-syntaksin mukaisia.
   <PRE>rivillä %(lineno)s:\n  %(line)s</PRE>
   %(type)s:&nbsp; %(value)s
""")

open_file               = ('error','Tiedoston avaus epäonnistui',"""
   Tiedoston <i>%(name)s</i> avaus epäonnistui tilassa %(mode)s.
""")

invalid_mime_type       = ('error','Virheellinen MIME-tyyppi',"""
   MIME-tyyppi %(type)s ei koostu tyypistä ja alityypistä.
""")

empty_values            = ('error','Tyhjät arvot',"""
   'Arvot %(values)s ovat tyhjiä.
""")

user_search_limit_reached = ('restriction','Käyttäjän hakuraja saavutettu',"""
    Hakusi löytää enemmän tuloksia kuin sallittu (%(limit)s tulosta).
    Muokka hakuasi.
""")

no_vid                  = ('error','Virheellinen versionumero',"""
    Versionumero "%(vid)s" on virheellinen.<p>
    Vain luonnolliset luvut välillä 0 ja 32767 ilman edeltäviä
    symboleja ovat sallitut.</p>
""")

not_storeable           = ('error','Virheellinen versionumero',"""
   Versionumero "%(vid)s" on virheellinen.<p>Uuden version lisäyksessä
   haaraan sen versionumeron tulee olla suurempi kuin olemassaolevan
   suurimman versionumeron tässä haarassa.</p>
""")

not_renameable          = ('error','Virheellinen versionumero',"""
    Version uudelleennimeäminen "%(vid)s":ssa epäonnistui.<p>
    Versionumeron tulee olla suurempi kuin edeltävän version
    versionumeron.</p>
""")







to_field_empty          = ('error','Vastaanottaja-kenttö on tyhjä',"""
   <b>Vastaanottaja</b>kenttä on tyhjä tai sähköposti osoitetta ei voitu selvittää.
""")

message_to_large        = ('error','Liian suuri viesti',"""
   Viestisi on liian iso. Viestisi arvioitu koko
   on ..., kun suurin sallittu on %(limit)s.
""")

ext_already_use         = ('error','Pääte on jo käytössä',"""
   Pääte <b>%(ext)s</b> on jo mime-tyypin <i>%(type)s</i> käytössä.
""")

ftp_error               = ('error','FTP-virhe',"""
FTP-siirto aiheutti seuraavan viheen:
<pre><b>
    %(ftp_error)s
</pre></b>
""")

export_reject_error     = ('error','Virheellinen nimi',"""
Nimi <i>%(name)s</i> voi aiheuttaa hankaluuksia <i>%(site)s</i>:n
tiedostojärjestelmässä. Valitse toinen nimi.
""")

# Note: BSCW!!!
admin_garbage_fail      = ('error','Start of garbage collector failed',"""
The BSCW garbage collector could not be started.
""")
menu_changedetails = changedetails_ChangeDetails = chpersdetails = changedetails

chprefs_Profile         = 'Käyttäjäprofiili'

chprefs_KnownEditors    = 'Tunnetut editorit'

btn_label_edit          = 'Muokkaa'

btn_label_delete        = 'Poista'

label_id                = 'Tunniste'

label_name              = 'Nimi'

label_url               = 'URL'

label_icon              = 'Ikoni'

events_showtotal        = '&quot;%(name)s&quot; on luettu <b>%(read_count)s</b> kertaa.'

events_showreads        = '<em>%(name)s</em>:n (ja sisällön) lukutapahtumat %(since)s lähtien'

events_showtouches      = '<em>%(name)s</em>:n (ja sisällön) muutokset %(since)s lähtien'
multi_drop              = drop
statusname              = 'Status'
typename                = 'Type'
undefined               = 'undefined'
participantstate        = 'Participance'
appointmentstate        = statusname
responsibility          = 'Responsibility'
isresponsible           = 'Responsible'
s_responsible           = label_responsible
Member_is_expired       = chpwd_3
Member_is_locked        = chpwd_1

help_translate          = """The Finnish version may be incomplete. <a href="http://www.bscw.de/extensions.html">Help us translate BSCW to Finnish!</a>"""
addfolder_Simple        = addfolder
addurl_Simple           = addurl
add2cal_Simple          = add2cal
partstat_state_1        = menu_partstat_state_1
partstat_state_2        = menu_partstat_state_2

editnote_ChNote         = editnote
editnote_EditNote       = editnote
addnote_AddNote         = addnote
# addnote_AttachNote      = attachnote
addnote_AddNotes        = addnotes
addctlist_Simple        = addctlist
menu_addfolder_Simple   = menu_addfolder
menu_adddocument_Simple = menu_adddocument
menu_adddocument_Basic  = menu_adddocument
menu_adddocument_Plain  = menu_adddocument
menu_addctlist_Simple   = menu_addctlist
menu_addurl_Simple      = menu_addurl
menu_addnote_AddNotes   = menu_addnotes
menu_addnote_AddNote    = menu_addnote
menu_add2cal_Simple     = menu_add2cal

changedetails_MessagingServices = 'Pikaviestit'

link_getical            = 'lataa iCalendar-formaatissa'
#addworkspace_AddWorkspace = addworkspace
label_objects           = 'Objektien lukumäärä'
